<?php
require'fun.php';
$titlu='Contact admini';
if($is_pc>1)
$head[0].='.rotunjit{border:2px solid #eee;box-shadow:0 3px 2px rgba(0,0,0,0.3);border-radius:5px;margin:0 auto}';
$head[5]='<p style="text-align:center"><img '.($is_pc>1?'class="rotunjit" ':'').'src="/'.$conn->query('SELECT`link`FROM`imagini_iconite`WHERE`pid`="3"ORDER BY RAND()LIMIT 1')->fetch_row()[0].'" alt="logo" /></p>';
require'f_sus.php';
echo$div[4].img('latest.gif',1).'Contact admini'.$div[5].$div[10].'Daca ai vre-o problema, poți contacta administratorii site-ului din aceasta pagina!<br />Campurile marcate cu (*), sunt obligatorii.'.$div[0];
$form[0]='/contacteaza-admini" method="post';
$form[1]=1;
require'f_scris3.php';
if($de>0||$cid>0)
$form[2]=$div[1].'<input type="hidden" name="nume" value="'.($cid>0?$cid:$de).'" />Subiect:<br />';
else
$form[2]=$div[1].'Nume: *<br /><input name="nume" />'.$div[0].$div[1].'E-mail: *<br /><input name="email" />'.$div[0].$div[1].'Numar de telefon:<br /><input name="telefon" />'.$div[0].$div[1].'Subiect:<br />';
if($go=='reactivare')
$form[2].='Reactivare cont<input type="hidden" name="subiect" value="reactivare cont" />';
elseif($go=='lamurire-motiv-pedeapsa')
$form[2].='Lamurire motiv pedeapsa<input type="hidden" name="subiect" value="lamurire motiv pedeapsa" />';
else
$form[2].=scris3('subiect','Probleme/Erori::Sugestii/Cereri::Altele');
$form[2].=$div[0].$div[1].'Mesaj: *<br /><input name="pmtext" />'.$div[0].$div[1];
if($la>0)
$form[2].='Mesajul va fi transmis către '.nume($la).'<input type="hidden" name="la" value="'.$la.'" />';
else
{
$administratori='';
$admini=$conn->query('SELECT`id`,`nume`FROM`membrii`WHERE`perm`>"0"');
while($admin=$admini->fetch_row())
{
$administratori.=$admin[0].',,'.$admin[1].'::';
}
$form[2].='Cui trimiti mesajul:<br />'.scris3('la',$administratori,$id_proprietari[0]);
}
$form[2].=$div[0];
$form[3]='nume::email::telefon::subiect::pmtext::la';
$form[4]='Trimite';
require'f_form.php';
require'f_jos.php';